import { CONFIG } from 'src/global-config';
import DnRekamView from 'src/sections/bupot-unifikasi/bupot-dn/view/dnRekamView';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DnRekamView />
    </>
  );
}
